#rec2499888031 p {
    text-align: center !important;
}

#rec971152996 .t706__carticon {
    bottom: 260px !important;
}
#rec866389507 .t718__contacts a {
    color: #212121;
}

@media screen and (max-width: 960px) {
    #rec971378216 .t853__col_mobile-grid {
        width: 50%;
        display: inline-block;
    }    
    #rec971378216 .t-btnflex.t-btnflex_type_button {
        width: 100%;
        padding: 10px 10px;
    }
    #rec971378216 {
        padding-bottom: 0 !important;
    }
    #rec971378216 .t853__col{
        margin-bottom: 30px;
    }
    #rec971378216 .t853__col_mobile-grid:last-child{
        padding-bottom: 0px;
    }
    
    .t708__btn {
        bottom: 80px !important;
        right: 14px !important;
    }
    .t898__btn {
        bottom: 154px !important;
        right: 14px !important;
    }
    #rec971152996 .t706__carticon {
        bottom: 230px !important;
        right: 16px !important;
    }
    .t820__bgimg {
        max-width: 20px;
        max-height: 20px;
    }
    .t820 .t-list__item, .t820 .t-list__item:nth-child(-n+2) {
        margin-top: 20px !important;
    }
} 
@media screen and (max-width: 480px) {
    #rec2499899221 {
        padding-top: 0 !important;
    }
}
    
    
